tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christoph Kukulies <k...@gilberto.physik.RWTH-Aachen.DE>
Subject Re: mod_jserev
Date Fri, 28 Apr 2000 07:27:01 GMT
On Thu, Apr 27, 2000 at 10:10:11PM -0400, Prashanth Kulkarni wrote:
> hi,
>   i am having the same problem again,obtaining the jserver for tomcat3.1
> version 
> 
> this command on the jserv directory of tomcat3.1 gives me these errors
> 
> 	>apxs -c *.c -o mod_jserv.so
> 
> apxs:Error: Sorry, no DSO support for Apache available
> apxs:Error: under your platform. Make sure the Apache
> apxs:Error: module mod_so is compiled into your server
> apxs:Error: binary `/home/kulka_p/apache/apache_1.3.12/bin/httpd'.
> 
> how do i get my apache server to have DSO support, i have the apache1_3.12
> version.I downloaded the binary version but 

Download the source version (if it's not in the binary download and
look in ~/src/build/do-build-apache1.3

-- 
Chris Christoph P. U. Kukulies kuku@gil.physik.rwth-aachen.de

Mime
View raw message